I just updated Mission Planner and now I get a message "Geofence Breach".  I currently have the Geofence disabled.

Is this a glitch in the update, or do I need to change a setting?

Thanks.

Views: 4599

Replies to This Discussion

Can you tell me where I can find the previous version so that I can downgrade from 1.3.8?

Thanks

scroll down to 1.3.7  and click in the .msi link to download it (you may need to remove the old version first, it will ask you if you want to remove it first I think)

http://firmware.diydrones.com/Tools/MissionPlanner/

Thanks Mauricio!

Thanks for the "heads Up".  I got your message just in time.  - Used another quadcopter instead.

Is there a Problem with the mission planning section of version 1.3.8?

Updated mine to 1.3.8.1 beta, no more message.

Edit: 1.3.9 just released!

Hi, i live close to an international airport. On phantom 2 they have a 8km of no flying zone. Maybe mission planner has introduced this limitation for APM

I'm having problems with Geo Fence.

When I'm in a mission the hex will often fence breach at the first waypoint and then RTL. Sometimes it will make it past the first waypoint to fence breach later in the mission.

I set the breach limit to 800m distance and 140m altitude, to make sure I don't go past the fence and I still get the message and the systems still RTLs.

I've added the graphs from the Telemetry Logs (Altitude in GLOBAL POS & GPS_RAW_INT) and the .kmz file of the flight.

Altitude log files show a spike in altitude right before Fence Breach, but I didn't see any spikes in altitude and the .kmz file confirms this.

What's going on and how can I keep this from happening? It's very important that stop this from happening. Any help would be greatly appreciated.

Attachments:

RSS

© 2019   Created by Chris Anderson.   Powered by

Badges  |  Report an Issue  |  Terms of Service